/* TRANSICIONES */

.card {
    background: none;
    border-radius: none;
    transition: transform .2s ease-in-out;
    overflow: visible;
}

    .verso,
    .anverso {
        background-color: white;
        border-radius: 8px;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;

        backface-visibility: hidden;
        transition: transform 0.2s ease-in-out, box-shadow .2s ease-in-out;
    }

    .verso {
        transform: perspective(450px) rotateY(0);
    }

    .anverso {
        transform: perspective(450px) rotateY(-180deg);
        background: url('images/card-blue.png') center center no-repeat;
        background-size: cover;
    }

    .card:hover {
        box-shadow: none;
    }

    .card:hover .verso,
    .card:hover .anverso {
        box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
    }

    .card:hover:active .verso {
        transform: perspective(450px) rotateY(180deg);
    }

    .card:hover:active .anverso {
        transform: perspective(450px) rotateY(0);
    }